<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/8080c5127a.js" crossorigin="anonymous"></script>
    <title>Exercicio 7</title>
</head>

<body>
    <div>
        <i></i>
    </div>
    <script>
        var horas = new Date().getHours;

        if (horas >= 6 && horas < 18) {
            var sol = document.querySelector("i").setAttribute("class", "fas fa-sun")

        } else {
            var lua = document.querySelector("i").setAttribute("class", "fas fa-moon")

        }
    </script>
</body>

</html>